
Foreman - Feature #3767

Add "New Host" to Host Menu

11/27/2013 08:50 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Josh Baird   

Category: Host creation   

Target version: 1.5.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The new menuing system is really slick. Intuitively, I would think that clicking on the "Hosts" menu there would be a link to create a

new one, instead of having to click twice (All Hosts/New Host).

Associated revisions

Revision 3a2fdfde - 03/04/2014 11:10 AM - Josh Baird

fixes #3767 - add new host to hosts menu

History

#1 - 11/27/2013 12:11 PM - Amos Benari

If this request get votes we will add it to the menu.

To get an immediate solution follow the example at the end of the blog http://foremanplugins.wordpress.com/

there is an example of a plugin that does exactly what you are asking.

#2 - 03/04/2014 11:11 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Josh Baird

- Target version set to 1.9.0

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1256

#3 - 03/04/2014 01:31 PM - Josh Baird

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3a2fdfde6bc3f075edd71a3d2b7ee80290af729e.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

http://foremanplugins.wordpress.com/
https://github.com/theforeman/foreman/pull/1256
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3a2fdfde6bc3f075edd71a3d2b7ee80290af729e
http://www.tcpdf.org

